Bug 972955 - [abrt] xfce4-panel-4.10.1-1.fc18: __strcmp_sse4_2: Process /usr/bin/xfce4-panel was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] xfce4-panel-4.10.1-1.fc18: __strcmp_sse4_2: Process /usr/bin/xfce4-pan...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xfce4-panel (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:4b22a145c24c0a4c28e0440d5a5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 18:05 EDT by steven.gebhardt
Modified: 2014-02-05 18:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:11:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (29.97 KB, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: core_backtrace (2.64 KB, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: dso_list (9.40 KB, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: environ (1.45 KB, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: maps (29.99 KB, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: open_fds (1.10 KB, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: proc_pid_status (794 bytes, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details
File: var_log_messages (384 bytes, text/plain)
2013-06-10 18:05 EDT, steven.gebhardt
no flags Details

  None (edit)
Description steven.gebhardt 2013-06-10 18:05:02 EDT
Version-Release number of selected component:
xfce4-panel-4.10.1-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xfce4-panel --display :0.0 --sm-client-id 292e55ec2-63c1-4f5b-9d7a-54d4f3eb644a
crash_function: __strcmp_sse4_2
executable:     /usr/bin/xfce4-panel
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strcmp_sse4_2 at ../sysdeps/i386/i686/multiarch/strcmp-sse4.S:217
 #1 param_spec_pool_equals at gparam.c:875
 #2 g_hash_table_lookup_node at ghash.c:422
 #3 g_hash_table_lookup at ghash.c:1074
 #4 param_spec_ht_lookup at gparam.c:984
 #5 g_param_spec_pool_lookup at gparam.c:1060
 #6 g_object_new_valist at gobject.c:1803
 #8 garcon_menu_item_new at garcon-menu-item.c:762
 #9 garcon_menu_item_new_for_uri at garcon-menu-item.c:837
 #10 garcon_menu_item_cache_lookup at garcon-menu-item-cache.c:193

Potential duplicate: bug 894240
Comment 1 steven.gebhardt 2013-06-10 18:05:07 EDT
Created attachment 759375 [details]
File: backtrace
Comment 2 steven.gebhardt 2013-06-10 18:05:10 EDT
Created attachment 759376 [details]
File: cgroup
Comment 3 steven.gebhardt 2013-06-10 18:05:14 EDT
Created attachment 759377 [details]
File: core_backtrace
Comment 4 steven.gebhardt 2013-06-10 18:05:19 EDT
Created attachment 759378 [details]
File: dso_list
Comment 5 steven.gebhardt 2013-06-10 18:05:23 EDT
Created attachment 759379 [details]
File: environ
Comment 6 steven.gebhardt 2013-06-10 18:05:27 EDT
Created attachment 759380 [details]
File: limits
Comment 7 steven.gebhardt 2013-06-10 18:05:38 EDT
Created attachment 759381 [details]
File: maps
Comment 8 steven.gebhardt 2013-06-10 18:05:45 EDT
Created attachment 759382 [details]
File: open_fds
Comment 9 steven.gebhardt 2013-06-10 18:05:48 EDT
Created attachment 759383 [details]
File: proc_pid_status
Comment 10 steven.gebhardt 2013-06-10 18:05:55 EDT
Created attachment 759384 [details]
File: var_log_messages
Comment 11 Kevin Fenzi 2013-06-11 11:19:33 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 12 Fedora End Of Life 2013-12-21 10:33:24 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 18:11:35 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.